activemq-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lionel Cons (Created) (JIRA)" <j...@apache.org>
Subject [jira] [Created] (APLO-146) Apollo should you a more recent Berkeley DB version
Date Wed, 01 Feb 2012 07:34:58 GMT
Apollo should you a more recent Berkeley DB version
---------------------------------------------------

                 Key: APLO-146
                 URL: https://issues.apache.org/jira/browse/APLO-146
             Project: ActiveMQ Apollo
          Issue Type: Bug
            Reporter: Lionel Cons


The Apollo user manual indicates that je-4.1.10.jar should be downloaded to use the BDB store.

According to http://www.oracle.com/technetwork/database/berkeleydb/downloads/index.html ,
the latest production version is 5.0.34.

Also, according to http://www.oracle.com/technetwork/database/berkeleydb/downloads/index-098622.html
: "4.1.10- No longer available for download"

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message